
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');


.head{
 display: flex;
 flex-direction: column;
  justify-content: center;
  align-items: center;
  color:azure;
  font-family: "Cinzel Decorative";
h2{
    font-family: "Montserrat";
    font-weight: 200;
}




}
/* .cinzel-decorative-regular {
  font-family: "Cinzel Decorative", serif;
  font-weight: 400;
  font-style: normal;
} */

body{
    background-color: rgb(34, 3, 49);
}

.cone{
    img{
         max-width: 300px;
    height: auto;
        display: block;
  margin: auto;
    }
  
   
}